html,body {font:normal 17px/18px Arial, Helvetica, sans-serif; 
line-height:24px;
color:#333;  background: #f3eded; height:100%; 
background: #f3eded url(../images/top_bg.jpg) top center no-repeat;  
background-size: 100%;}
img {max-width: 100%}

h1, h2, h3, h4, h5, h6 {margin:0; padding:0; text-shadow:none; }
p {padding:0 0 15px 0; margin:0}


.navbar-brand { display:none;}
.navbar { margin-bottom:0px;}
.navbar-default { background: none;  border:none;}

.navbar-nav {width:964px; height: 54px; margin:0px; padding:0 0 0 44px; list-style:none; position:absolute; left:-32px; background: url(../images/menu_bg.png) center no-repeat; }

.navbar-default .navbar-nav li {height:48px; margin:0px; padding:0px 2px 0 0; background: url(../images/menu_divider.png) right no-repeat;}
.navbar-default .navbar-nav li:last-child { background: none;}
.navbar-default .navbar-nav > li > a {
display: inline-block;
vertical-align: middle;
-webkit-transform: translateZ(0);
transform: translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
-moz-osx-font-smoothing: grayscale;
position: relative;
background: #e1e1e1;
-webkit-transition-property: color;
transition-property: color;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
color:#fff;
margin:0px; padding:0px 18px; font: normal 13px Verdana, Arial, Helvetica, sans-serif; color: #fff; text-decoration:none; line-height:48px;
background:transparent;
}

.toggle-group .btn{line-height:1.2 !important;}

.navbar-default .navbar-nav > li > a:before {
	content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #dd4f28;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
   color: #fbdf88;
}

.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:active {
  color: #fbdf88;
}
.navbar-default .navbar-nav > li > a:hover:before, .navbar-default .navbar-nav > li > a:focus:before, .navbar-default .navbar-nav > li > a:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{color:#f7dd88;  background:#dd4f28;}

.navbar-default .navbar-nav > .active > a:after, .navbar-default .navbar-nav > .active > a:hover:after, .navbar-default .navbar-nav > .active > a:focus:after {color: #f7dd88;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {color:#f7dd88;}
.navbar-default .navbar-nav > li > a:hover {color:#f7dd88;}
.dropdown-menu { border: none; background:#2f4449; color:#fff;}
.dropdown-menu > li > a { color:#666; border-bottom: 1px solid #333;}
.dropdown-menu li:last-child a{border-bottom: 0px;}
.dropdown-menu > li > a:hover,  .dropdown-menu > li > a:focus{ color:#ccc; background: #333;}
.padding1 { padding:0}


.fl {float: left;}
.fr {float: right;}

.outer_wrapper {margin:0px; padding:0px; background:url("../images/outer-wrapper2.png") center 340px / 1600px no-repeat;/*url(../images/bottom_middle.jpg) bottom center repeat-x;*/ min-height: 100%; height: 100%; height: auto !important; position:relative;/* background-size: 100%;*/}

.center_wrapper {background: url(../images/prabhu3.png) no-repeat 50% 210px;}
.center_wrapper_inner {margin:0px; padding:0px;}
.main_wrapper {width:900px; margin:0px auto 0px; padding:0px 0 20px 0;  position:relative; z-index:9999}
.logo_wrapper {margin:0px; padding:10px 0; text-align:center}
.bottom_wrapper{background: url(../images/bottom_middle.jpg) bottom center no-repeat; position: absolute; height:600px; width:100%; bottom:0px; z-index:0;  background-size: 100%;}

.banner_wrapper {margin:0px auto; padding:25px 0 0 0; width:290px; position:relative; background: url(../images/banner_pic.png) bottom center no-repeat; background-size:100%}

.banner_frame {position: absolute; z-index:9999; left:-21px; top:0;  }

@media screen and (-webkit-min-device-pixel-ratio:0) {
 .banner_frame { width:360px }
}

@-moz-document url-prefix() {
.banner_frame  img{max-width:116%;}
}

.carousel.carousel-fade .item {
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
	opacity:.5;
}

.carousel.carousel-fade .active.item {
	opacity:1;
}

.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
	left: 0;
	z-index: 2;
	opacity: 0;
	filter: alpha(opacity=0);
}

.carousel.carousel-fade .next,
.carousel.carousel-fade .prev {
	left: 0;
	z-index: 1;
}

.carousel.carousel-fade .carousel-control {
	z-index: 3;
}



.banner_wrapper_inner {margin:0px auto; padding:0px; width:880px; background:#fff; border:1px solid #9d0000; border-radius:10px 10px 0 0;  box-shadow:0 0 5px #333}
.banner_wrapper_inner img{border-radius:10px 10px 0 0; padding:5px; width:100%; }



.container_wrapper {margin:0px; padding:0px; background: #fff; background: url(../images/middle_bg.png)  top repeat-y; }
.top_part { background: url(../images/header_bg.png) bottom no-repeat;  height:160px; margin-top:-70px}

.menu_wrapper {position:relative; width:900px; height: 54px; margin:0px; padding:0px;}

.txt_wrapper {padding:15px 10px; overflow:hidden;}
.txt_wrapper h1{margin:0px; padding:0px; font-size: 28px; color: #9d0000}
.txt_wrapper h2{margin:0px; padding-bottom:15px; font-size: 23px; color: #bf231f}
.txt_wrapper p{margin:0px; padding:15px 0 0 0px;}
.special_events {text-align:right;}

.txt_about {/*padding:15px;border: 1px solid #fad6a6;*/background:#FEFEFE;}
.txt_about2 {padding:15px; background:#FCF6EF; border: 1px solid #fad6a6;}
.txt_about3 {padding:15px; background:#FCF6EF; border: 1px solid #fad6a6;font-size:95%;}
.txt_about4 {padding:5px 5px 5px 0;/*border: 1px dashed #fad6a6;*/}


.our_events {margin-top:15px; padding-top:15px; background: url(../images/our_eventsbg.jpg) repeat-x;}
.events_wrapper {margin:0px; padding:15px 0 15px 0;}
.events_category {margin:0px; padding:0px 50px 0 0; float:left; width:330px}
.events_wrapper h3{margin:0px; padding:0px; font-size: 18px; font-weight:bold}
.events_wrapper p{margin:0px; padding:3px 0 0 0;}
.events_wrapper img{/*margin:3px 15px 0 0; padding:0px; */float:left}
.events_space {margin:0px; padding:0px 0 0 50px;}
.brd_vr {border-right: 1px solid #ccc}
.brd_hr {border-top: 1px solid #ccc}
.brd_vr_event {border-right: 1px solid #ccc}
.brd_vl_event {border-left: 1px solid #ccc}

.footer_wrapper {padding:15px 5px 5px; background:#fff; color: #fff; margin:-5px 10px 32%; border-radius:  0 0 10px 10px;  box-shadow:0 0 5px #333; position: relative;}
.shadow {top:-5px; left:0; height:5px; width:100%; position:absolute; background:#fff;}
.footer_container { background: #9e100e; border-radius:  0 0 7px 7px; padding:15px 0;}
.footer_container .social_wrapper {text-align:left;}
.footer_container .social_wrapper img{ margin:0 5px;}
.footer_container .like_wrapper {text-align:center; padding-top:7px;}
.footer_container .search_wrapper {text-align:right; padding-top:7px;}
.footer_container .search_wrapper input[type="submit"],.footer_container .search_wrapper button {border:1px solid #fcdc80;background:#f5b708;padding:5px 10px;color:#333;cursor:pointer;margin:0 0 0 -5px;}
.footer_container .search_wrapper input[type="text"] { border: 1px solid #fff; background: #eee; padding:5px; width:80%;color:#000;}

.reg_txt{color:#F3B31B; display: block;}
.footer_link {text-align:center; color: #fff;  line-height:25px;}

#map-canvas{border:#ccc 1px solid;border-radius:4px;}
#map-canvas img{max-width:none !important;}

.thumb {margin-bottom: 30px;}

.photoframe {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    box-shadow: 2px 2px 5px #999;
    margin-bottom: 5px;
    padding: 5px;
}


.pcdiv{width:100%;float:left;border:#ccc 1px solid;border-radius:5px;padding:10px;margin:0 0 10px;background:#f9f9f9;}
.month {float:left;width:25px;}
.year {float:left;margin:-9px 0 0px 20px;transform:rotate(90deg);font-size:120%;color:#999;}
.day {float:left;font-size:140%;margin:-8px 0 0;color:#39B3D7;}

.quote h4{margin:0 0 10px 0;width:100%;}
.quote input,textarea{margin:0 0 10px 0;width:100%;padding:5px;border-radius:5px;border:1px solid #FAD6A6;resize:none;}
.quote textarea{height:90px;}
.button{background:#FE730A;color:#fff;font-weight:bold;}
label.error{color:#ff0000;}

.gallery_wrapper {}
.gallery_wrapper ul { list-style:none; margin:0; padding: 0;}
.gallery_wrapper ul li {padding:10px;  margin:0 20px 15px 0; /*border: 5px solid #666;background:#fff;*/ float:left;}
.gallery_wrapper ul li img { border:0;}


.box_style_1 {
    /*background: #fff none repeat scroll 0 0;*/
	background: url(../images/our_eventsbg.jpg) repeat-x #fff scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 3px;
    color: #666;
    margin-bottom: 25px;
    padding: 20px;
    position: relative;
	font-size:95%;
}
.box_style_1 i, .box_style_4 i{color:#459e18;}
.box_style_4 {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 3px;
    margin-bottom: 25px;
    padding: 20px;
    position: relative;
    text-align: center;
	font-size:95%;
}
.box_style_4 h4 { padding:10px 0;}
.box_style_4 h4 span { color:#459e18;}
.box_style_4 .phone { font-weight: bold;}

.box_style_4::after, .box_style_4::before {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    bottom: 100%;
    content: "";
    left: 50%;
    margin-left: -10px;
    position: absolute;
}
.box_style_4::before {
    border-bottom: 10px solid #ccc;
    margin-bottom: 0;
}
.box_style_4::after {
    border-bottom: 10px solid #fff;
    margin-bottom: -1px;
    z-index: 1;
}

a.btn_1, .btn_1 {
    background: #459e18 none repeat scroll 0 0;
    border: medium none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 12px;
    font-weight: bold;
    outline: medium none;
    padding: 7px 20px;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
	
}
a.btn_1.green, .btn_1.green {
    background: #83c99f none repeat scroll 0 0;
}

a, a:hover, a:active, a:visited, a:focus {
    text-decoration:none;
}

.subpages{padding:0;margin:0;}
.subpages li{list-style:none;margin:0 10px 10px 0;max-width:85%;}
.subpages li > span{margin-right:5px;}

/*Preloading*/
#preloader {
	position: fixed;
	top:0;
	left:0;
	right:0;
	width:100%;
	height:100%;
	bottom:0;
	background-color:#fff; 
	z-index:999999; 
}
.sk-spinner-wave.sk-spinner {
  margin:-15px 0 0 -25px; 
  position:absolute;
  left:50%; 
  top:50%;
  width: 50px;
  height: 30px;
  text-align: center;
  font-size: 10px;
 }
 .ie8 .sk-spinner-wave.sk-spinner {display:none;}
.sk-spinner-wave div {
  background-color: #ccc;
  height: 100%;
  width: 6px;
  display: inline-block;
  -webkit-animation: sk-waveStretchDelay 1.2s infinite ease-in-out;
   animation: sk-waveStretchDelay 1.2s infinite ease-in-out;
}
.sk-spinner-wave .sk-rect2 {-webkit-animation-delay: -1.1s;animation-delay: -1.1s;}
.sk-spinner-wave .sk-rect3 {-webkit-animation-delay: -1s;animation-delay: -1s; }
.sk-spinner-wave .sk-rect4 {-webkit-animation-delay: -0.9s;animation-delay: -0.9s;}
.sk-spinner-wave .sk-rect5 { -webkit-animation-delay: -0.8s;animation-delay: -0.8s;}

@-webkit-keyframes sk-waveStretchDelay {
  0%, 40%, 100% {-webkit-transform: scaleY(0.4);transform: scaleY(0.4);}

  20% { -webkit-transform: scaleY(1);transform: scaleY(1);}
}
@keyframes sk-waveStretchDelay {
  0%, 40%, 100% {-webkit-transform: scaleY(0.4);transform: scaleY(0.4);}
  20% { -webkit-transform: scaleY(1);transform: scaleY(1);}
}
/*********************/

.mothindex{background:#fff;padding:5px;border:#ccc 1px solid;}
.mh175{min-height:175px;}

.home-timeline-badge {
background-color: #d9534f;
border-radius: 50%;
color: #fff;
font-size: 12px;
font-weight: bold;
height: 50px;
left: 50%;
line-height: 15px;
padding: 10px 0 0;
float:left;
text-align: center;
top: 16px;
width: 50px;
z-index: 100;
margin:0 10px 10px 0;
}

.expcol{float:right;}
.tbc{color:#9d0000;text-align:right;margin-top:10px;float:right;}